/*  ========================================================================== */
    // Brand Colors
    //
    // Markup: color-brand.html
    //
    // Style guide: Color.Brand 
    //
/*  ========================================================================== */

    .color-swatch
    {
        height: 100px; 
        margin-bottom: $single-space;
        padding: $single-space; 

        font-weight: 400;
    }